TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EulerianNumber ( elt-ord^rat n, elt-ord^rat r ) -> elt-ord^rat

### Description

<shortdoc> The Eulerian number E(n, r) [n >= 0]. </shortdoc>

### Examples

EulerianNumber(6,2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack